@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,700|Roboto:300,400,700');

body {
  font-family: 'Roboto', sans-serif;
}

p.img-presentation img, p.img-presentation {
  height: 228px;
}

ul.slimmenu {
 text-align: center; 
}

ul.slimmenu li {
 display: inline-block;
  float: none;
}

ul.slimmenu li a {
  font-family: 'Poppins', sans-serif;
}

#ytb_group_page .article-body h2 {
  line-height: 1.4;
}

#ytb_row_multibloc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#ytb_row_multibloc .ytb_block {
  margin-bottom: 5px !important;
}
#ytb_block_multibloc_3 {
  order: 1;
}
#ytb_block_multibloc_2 {
  order: 2;
}
#ytb_block_multibloc_1 {
  order: 3;
}
#ytb_block_slider-right_1 .btn-devis {
    display: none;
  }
@media screen and (min-width: 800px) {
  #ytb_block_slider-right_1 .btn-devis {
    display: block;
  }
}
@media screen and (max-width: 817px) {
    ul.slimmenu li {
    float: left !important;
  }
}